<?php
$lang = mysqli_real_escape_string($data, $_GET['lang']);
?>
<div class="middle-content">

    <?php

    if ($lang == 'en') {
        echo '<div class="mb-3"><span><i class="fas fa-home"></i> Home » Vietnam Lottery</span></div>
        <h1>Vietnam Lottery</h1>
<p>Get the latest draw results for Vietnam Lottery as soon as the winning numbers have been selected everyday. Check your four numbers and Lucky Ball against the results below and find out if you’ve won the top prize.</p>
<h3>Latest Numbers and Results</h3>';
    } else {
        echo '<div class="mb-3"><span><i class="fas fa-home"></i> Trang chủ » Xổ số Việt Nam</span></div>
        <h1>Xổ số Việt Nam</h1>
<p>Nhận kết quả xổ số mới nhất của Xổ số Việt Nam ngay khi các con số trúng thưởng được chọn hàng ngày. Kiểm tra bốn con số và Quả bóng may mắn của bạn với các kết quả bên dưới và tìm hiểu xem bạn có giành được giải thưởng cao nhất hay không.</p>
<h3>Những con số và kết quả mới nhất</h3>';
    }

    ?>

    <hr>

    <?php
    $select_data = "SELECT * FROM justicewonder WHERE is_result = 1 AND trashed = 0 ORDER BY id DESC LIMIT 1";
    $query = mysqli_query($data, $select_data);
    if (mysqli_num_rows($query) > 0) {
        $fetch = mysqli_fetch_assoc($query);
        $regex = '/(?<!\ )[0-9]/';
        $prize1 = preg_replace($regex, '<li>\\0</li> ' . '', $fetch['prize1']);

        echo resultCard($fetch['mulaitgl'], $prize1, number_format($fetch['top_prize']), $lang);
    }
    ?>


    <?php

    if ($lang == 'en') {
        echo '<h3 class="mt-4">Previous Results</h3>';
    } else {
        echo '<h3 class="mt-4">Kết quả trước đó</h3>';
    }

    ?>


    <hr>
    <?php
    $select_data1 = "SELECT * FROM justicewonder WHERE is_result = 1 AND trashed = 0 ORDER BY id DESC LIMIT 1,7";
    $query1 = mysqli_query($data, $select_data1);

    if (mysqli_num_rows($query1) > 0) {
        while ($fetch1 = mysqli_fetch_assoc($query1)) {
            $regex1 = '/(?<!\ )[0-9]/';
            $prize11 = preg_replace($regex1, '<li>\\0</li> ' . '', $fetch1['prize1']);

            echo resultCard($fetch1['mulaitgl'], $prize11, number_format($fetch1['top_prize']), $lang);
        }
    }
    ?>

    <div class="more-result text-center mt-5">

        <?php

        if ($lang == 'en') {
            echo '<h3>Looking for more numbers?</h3>
        <button onclick="pageUrl(\'result\')" class="btn btn-primary btn-sm">All Previous Numbers</button>';
        } else {
            echo '<h3>Đang tìm kiếm nhiều con số hơn?</h3>
        <button onclick="pageUrl(\'result\')" class="btn btn-primary btn-sm">Tất cả các số trước đó</button>';
        }
        ?>

    </div>

</div>